Subject: Trainer Candidate - Sumit Arora
From: Sumit Arora <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Apr 2021 02:41:01 -0400

| | Tech Support Test

Name | Sumit Arora
E-mail | [email-masked]
Phone Number | (+91) 9770012347
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Indore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Flip.com | Process and Training Manager | Currently Working | 50000
Previous Employer 1 | Jigyasa Smart Classes | Asst Manager Training | Feb 2021 | 45000
Previous Employer 2 | Sri Aurobindo Society | State Coordinator Training | March 2019 | 37000

If Selected, how much time do you need to join? | 7 Days

Please briefly describe your work experience specifically in training?

I have total 14+ Years of Exp
I worked for Reliance Telecom LTD, D2H, Airtel, Cars 24, OLX, And UK and US Loan Process and on some GOVT projects related to training
i have good knowledge about telecom training including product and process, sales training, softskills training communication training, also having good knowledge of all the training reports like TNI, TNA, BQM, Training Calendar, OJTs, 0-30 Data Training scorecard, Review PPT, TTT, Training Efficiency,Training Attrition, Lesson Plan, and Content Writing.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Difficult situation i faced in CG while providing training in naxali areas in BIJAPUR and BASTAR and in Kashmir
In CG when we used to provide training we need to take permission from CRFP and they used to go with as with full amination so it becomes quiet to walk with them as fear of been attacked is always on higher side.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

in good customer service you are only able to keep your customer satisfy
where in great you does not only able to keep your customer satisfy but loyal as well
Good Customer service customer gives rating 4 or 5 but customer serves with great customer services will surely give 5 stars
and rating or review matters for any company

What according to you makes you a good candidate for this position? | i have good exp in training and flexible to work in any shift and location and still having 14+ Years of exp i kept on learning and enthusiastic to work
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |